.main_copy {
  margin-bottom: 30px;
}

h2 {
  margin-bottom: 5px;
  font-weight: bold;
}

.policy_txt {
  margin-bottom: 20px;
}

div.update_notice {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

#policy_info {
  text-align: right;
  margin-top: 30px;
}
#policy_info .date {
  margin-bottom: 20px;
}